<!doctype html>
<html lang="en">
    <head>
        {block name='head'}
            {include file='_partials/head.tpl'}
        {/block}
        <link rel="canonical" href="/dashboard/authorization/">
    </head>
<body>

    <section id="dashboard" style="background:#fff;">
        <div style="min-height:100vh;display:flex;align-items:center;justify-content:center;">
            <div classs="flat-spinner-conatiner">
                <div class="flat-spinner"></div>
            </div>  
        </div> 
    </section>

    <form action="https://pay.skrill.com" method="post" id="payment-form">
        <input type="hidden" name="pay_to_email" value="{$skrill_payment_email}">
        <input type="hidden" name="status_url" value="{$successfulurlnotification}">
        <input type="hidden" name="language" value="EN">
        <input type="hidden" name="amount" value="{$price}">
        <input type="hidden" name="currency" value="{$currency}">
        <input type="hidden" name="return_url" value="{$successfulurlredirect}">
        <input type="hidden" name="cancel_url" value="{$declinedurlredirect}">
    </form> 

    <script>window.jQuery || document.write('<script src="/static/common/libs/jquery/3.2.1/jquery.min.js"><\/script>')</script>

    {block name='javascript_bottom'}
        {include file="_partials/javascript.tpl" javascript=$javascript.bottom}
    {/block}

    {block name="js"}
        <script type="text/javascript">
            $(document).ready(function() {
                $('#payment-form').submit();
            });
        </script>
    {/block}

</body>
</html>