{block name='head_charset'}
    <meta charset="utf-8">
{/block}

{block name='head_seo'}
	<title>{$page.title}</title>
	<meta name="description" content="{$page.description}">
{/block}

{block name='head_ie_compatibility'}
    <meta http-equiv="x-ua-compatible" content="ie=edge">
{/block}

{block name='head_viewport'}
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=2.0, viewport-fit=cover">
{/block}

<link href="https://fonts.googleapis.com/css?family=Lato:300,300i,400,600,600i,400i,700,700i,900&display=swap" rel="stylesheet">

{block name='stylesheets'}
    {include file="_partials/stylesheets.tpl" stylesheets=$stylesheets}
{/block}

{block name='javascript_head'}
    {include file="_partials/javascript.tpl" javascript=$javascript.head vars=$js_custom_vars}
{/block}

{if isset($displayClientHeader)}
    {$displayClientHeader}
{/if}