"use strict";
window.rcappComponents = {
    makeDashboardTopHeader: function(t) {
        return function(e) {
            var a = e.UserBlock;
            return t.createElement("header", {
                className: "cw-header"
            }, t.createElement("div", {
                className: "Page__width cw-header__inner-container"
            }, t.createElement("div", {
                className: "cw-header__brand"
            }, t.createElement("a", {
                href: "/dashboard",
                className: "cw-header__logo",
                title: "Go to Home Page"
            })), t.createElement("div", Object.assign({
                className: "cw-header__user-info"
            }, e.userInfoProps), t.createElement(a, null))));
        }
        ;
    },
    makeUserBlockButton: function(a) {
        return function(e) {
            return a.createElement("a", {
                className: "UserBlockButton UserBlockWhois--" + e.urlKey,
                onClick: e.onClick,
                href: e.href,
                children: e.children
            });
        }
        ;
    },
    makeUserBlockWhois: function(a) {
        return function(e) {
            return a.createElement("span", {
                className: "UserBlockWhois " + (e.menuOpen ? "UserBlockWhois--open" : ""),
                onMouseEnter: e.onMouseEnter,
                onMouseLeave: e.onMouseLeave,
                onClick: e.onClick
            }, a.createElement("span", {
                className: "UserBlockWhois__avatar-container"
            }), e.children);
        }
        ;
    },
    makeAuthPage: function(React) {
        return function CAuthPage(props) {
            return React.createElement('div', {
                className: 'mini-auth-page'
            }, React.createElement('div', {
                className: 'mini-auth-page__header'
            }, React.createElement('a', {
                href: '/'
            }, React.createElement('img', {
                className: 'mini-auth-page__logo',
                src: '/static/images/logo.svg',
                alt: uvocorp.siteName,
                width: '190'
            }))), React.createElement('div', {
                className: 'mini-auth-page__body'
            }, React.createElement('div', {
                className: 'auth-block'
            }, React.createElement('div', {
                className: 'auth-block__inner-wrapper'
            }, React.createElement('div', {
                className: 'auth-block__auth-pane'
            }, React.createElement('div', {
                className: 'auth-block__title'
            }, props.title, React.createElement('a', {
                href: '/',
                className: 'auth-block__back'
            }, "Back to Homepage")), props.children)))), props.footer);
        }
        ;
    },
    footerOptions: {
        badge: {
            title: "TRUSTe Privacy Certification",
            href: "/privacy-policy",
            target: "_blank",
            imgSrc: "/static/images/seal.svg",
            imgAlt: "TRUSTe"
        },
        copyrightText: "© " + (new Date).getFullYear() + " " + uvocorp.siteName + ". All Rights Reserved.",
        withMask: !0
    },
    makeOrderFormCheckoutAddOn: function(e) {
        return function() {
            return e.createElement("div", {}, e.createElement("div", {
                className: "CheckoutInfoAddOn__payment_methods"
            }), e.createElement("div", {
                className: "CheckoutInfoAddOn__mcafee"
            }, e.createElement("a", {
                href: "/privacy-policy",
                title: "McAfee SECURE",

                target: "_blank",
                className: "McAfee__image"
            })))
        }
    }
};
